## mawk 1.3.3.1

=== debian/changelog ===
mawk (1.3.3.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: f796511ecd0f2018763c2cc2002a05e4bd2ed57f']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:34:08 +0000
