## mawk 1.3.4.20200120

=== debian/changelog ===
mawk (1.3.4.20200120-2) unstable; urgency=high

  * debian/copyright: Refresh dates. 
  * debian/watch: Add watch file to monitor upstream releases.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2020 14:41:09 -0500

mawk (1.3.4.20200120-1) unstable; urgency=medium

  * Upload to unstable. 

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2020 11:27:10 -0500

mawk (1.3.4.20200120-1~exp1) experimental; urgency=medium

  * New upstream release snapshot.
  * debian/copyright: Update copyright year information.
  * debian/upstream/metadata: Add metadata: Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Jan 2020 18:09:03 -0500

mawk (1.3.4.20190203-1~exp1) experimental; urgency=medium

  * New upstream release snapshot (Closes: #554167)
    + Fixes segmentation fault on certain awk file.
      (Closes: #901477)
    + Fixes crashes with long strings. (Closes: #173664)
    + Fixes bugs around substr. (Closes: #649147)
  * debian/control:
    + Declare autopkgtest as test suite. (Closes: #692662)
    + Bump Standards-Version to 4.5.0.
    + Update the pre-depends field and use ${misc:Pre-Depends}
      instead.
  * debian/copyright: Refresh information.
  * debian/: Lintian warning fixes:
    - description-synopsis-starts-with-article

  [ Adreas Henriksson ]
  * debian/patches: Review and drop all obsolete patches.
  * Fix up autopkgtest for new version of mawktest.
  * debian/control: Use autoconf-dickey instead of mainline
    autoconf. This is required for mawk and other programs
    maintained upstream by Dickey.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Jan 2020 17:50:25 -0500

mawk (1.3.3-20) unstable; urgency=high

  * debian/tests/control: Enable allow-stderr to make autopkgtest
    properly working. Hopefully this would fix bug #948929.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jan 2020 13:38:18 -0500

mawk (1.3.3-19) unstable; urgency=high

  * debian/control:
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Set project homepage to be https://invisible-island.net/mawk/.
  * debian/salsa-ci.yml: Add Salsa CI config file.
  * debian/tests/mawktest: Use $AUTOPKGTEST_TMP instead of
    non-working $TMPDIR. This fixes autopkgtest failure.
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/rules: Disable parallel build for now.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Dec 2019 22:01:49 -0800

mawk (1.3.3-18) unstable; urgency=medium

  * debian/control:
    + Take over package maintenance via package salvaging process.
      (Closes: #945794).

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Dec 2019 09:18:09 -0500

mawk (1.3.3-17) unstable; urgency=low

  * debian/patches/cross-compile: fix the wrong invocation of AC_CHECK_PROG()
    that breaks cross-compiler detection.
  * debian/patches/21_memcpy-to-memmove: use memmove instead of memcpy in
    FINgets.  Closes: #665383, LP: #955791.
  * mark mawk Multi-Arch: foreign, to satisfy cross-build-dependencies.
  * debian/patches/20_overlong-regexps: Do not crash if regexp is too
    long for our buffer.  Thanks to Ian Jackson <iwj@ubuntu.com>,
    Jonathan Nieder <jrnieder@gmail.com>.  Closes: #391051, LP: #23494.
  * add autopkgtest/autodebtest support to run upstream tests.

 -- Steve Langasek <vorlon@debian.org>  Fri, 23 Mar 2012 13:15:00 -0700

mawk (1.3.3-16) unstable; urgency=low

  * Swap out dpatch in favor of quilt.
  * Replace debian/patches/08_fix-for-gcc3.3 with debian/patches/autoreconf,
    which gets us modern autoconf support.
  * Migrate to dh(1).  This gets us md5sums for the package (Closes: #507315)
    and support for DEB_BUILD_OPTIONS=nostrip (Closes: #437557).
  * Only run the mawk_test and fpe_test targets from override_dh_auto_test,
    so that DEB_BUILD_OPTIONS=nocheck does the right thing.  This should
    be sufficient to support cross-building, provided nocheck is passed in
    the cross-build environment (as it should be).  Closes: #285418.
  * Put mawk in Section: interpreters, along with the other awken.
    Closes: #442071.
  * debian/mawk.postinst: drop obsolete upgrade handling of long-gone broken
    symlinks.
  * Update to standards-version 3.9.2.
  * Add Vcs-Bzr/Vcs-Browser fields.

 -- Steve Langasek <vorlon@debian.org>  Tue, 25 Oct 2011 00:47:34 +0000

mawk (1.3.3-15) unstable; urgency=high

  * Fix debian/copyright to correctly list the license as GPLv2, not GPLv2
    or later.  Closes: #536689

 -- Steve Langasek <vorlon@debian.org>  Mon, 27 Jul 2009 11:26:47 -0700

mawk (1.3.3-14) unstable; urgency=low

  * Build-Conflict with byacc, as the current version doesn't appear to be
    compatible with mawk; though we ought to fix the upstream build rules
    to not check for byacc first in this case, this is an ok fix for now.
    Closes: #509832.

 -- Steve Langasek <vorlon@debian.org>  Fri, 26 Dec 2008 16:17:53 -0800

mawk (1.3.3-13) unstable; urgency=low

  * New maintainer; closes: #496711.
  * Drop versioned gcc build-dependency, which has been satisfied since
    before oldstable.
  * debian/rules: fix up clean target to use a simpler, standard distclean
    call, fixing a lintian warning.
  * debian/rules: future-proof the clean target for patch interaction
    with the build system, moving all the cleaning into a
    "clean-patched" target that fires before the unpatch target

 -- Steve Langasek <vorlon@debian.org>  Wed, 27 Aug 2008 10:03:33 -0700

mawk (1.3.3-12) unstable; urgency=low

  * New maintainer; closes: 496711
  * Fix the following lintian issues:
    W: ancient-standards-version 3.5.10.0 (current is 3.8.0)
    W: mawk: unknown-section base
    W: mawk: old-fsf-address-in-copyright-file

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 Aug 2008 17:41:50 +1000

mawk (1.3.3-11.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/postinst: fix bashism.  Closes: #308134


