=== debian/tests/control ===
Tests: mawktest
Restrictions: rw-build-tree, allow-stderr
