=== debian/watch ===
version=4
opts="passive" \
 ftp://ftp.invisible-island.net/mawk/mawk-(\d[\d.]*)-(\d+)@ARCHIVE_EXT@ \
 debian uupdate
