## mawk 1.3.4.20230730

=== package/freebsd/Makefile ===
# Created by: Pedro F. Giffuni <giffunip@asme.org>
# $FreeBSD: head/lang/mawk/Makefile 516890 2019-11-06 14:17:48Z wen $

PORTNAME=	mawk
DISTVERSION=	1.3.4.20230730
CATEGORIES=	lang
MASTER_SITES=	https://invisible-island.net/archives/${PORTNAME}/ \
		https://invisible-mirror.net/archives/${PORTNAME}/

MAINTAINER=	wen@FreeBSD.org
COMMENT=	Interpreter for the AWK Programming Language

LICENSE=	GPLv2

GNU_CONFIGURE=	yes
USES=		tar:tgz

PLIST_FILES=	bin/mawk \
		man/man1/mawk.1.gz

.include <bsd.port.mk>
