=== debian/changelog ===
mawk (1.3.4.20230730-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20230730.
  * debian/watch: Enable auto pgp mode to check digital signature.
  * debian/upstream/signing-key.asc: Import author's PGP key.
  * debian/rules: Drop unneeded unusual mandir override.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Aug 2023 17:06:29 -0400

mawk (1.3.4.20230525-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Jun 2023 20:37:46 -0400

mawk (1.3.4.20230525-1~exp1) experimental; urgency=medium

  * New upstream snapshot 1.3.4.20230525.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Jun 2023 15:56:26 -0400

mawk (1.3.4.20230404-1~exp1) experimental; urgency=medium

  * New upstream snapshot 1.3.4.20230404.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Apr 2023 15:31:30 -0400

mawk (1.3.4.20230322-1~exp1) experimental; urgency=medium

  * New upstream snapshot 1.3.4.20230322.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Apr 2023 15:25:53 -0400

mawk (1.3.4.20230203-1~exp1) experimental; urgency=medium

  * New upstream snapshot 1.3.4.20230203.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 20:16:50 -0500

mawk (1.3.4.20210824-1~exp1) experimental; urgency=medium

  * New upstream snapshot 1.3.4.20210824.
  * debian/watch: Fix upstream monitoring script.
  * debian/copyright: Update information.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Oct 2022 16:33:29 -0400

mawk (1.3.4.20200120-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.
  * debian/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jun 2022 17:35:26 +0200

mawk (1.3.4.20200120-3) unstable; urgency=medium

  * Rebuild before Ubuntu 22.04 release.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/rules: Drop useless --as-needed linker flag.
  * debian/mawk.alternatives: Use declarative alternative rules.
  * debian/{*.postinst,prerm}: Dropped due to declarative rules.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Jan 2022 16:57:23 -0500
