=== debian/changelog ===
mawk (1.3.4.20231126-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20231126.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Nov 2023 20:16:14 -0500

mawk (1.3.4.20231102-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20231102.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Nov 2023 13:21:53 -0500

mawk (1.3.4.20230808-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20230808.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Aug 2023 21:33:16 -0400
