=== debian/changelog ===
mawk (1.3.4.20240123-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:12:02 +0200

mawk (1.3.4.20240123-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20240123.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jan 2024 09:47:02 -0500
