=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mawk
 Section: interpreters
 Priority: required
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends: bison, debhelper-compat (= 13), autoconf-dickey
 Build-Conflicts: byacc
 Standards-Version: 4.6.2
