=== debian/changelog ===
mawk (1.3.4.20240622-2) unstable; urgency=medium

  * debian/patches/0001-aclocal.m4-Avoid-arc4random-for-now.patch:
    Add patch to avoid using arc4random as suggested upstream.
    (Closes: #1075717)

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Jul 2024 21:33:53 -0400

mawk (1.3.4.20240622-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20240622.
    + Fix buffer overread in scan.c with mawk -f <large file>.
      (Closes: #1074280)
  * debian/control: Move package description to the source package
    section.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jun 2024 19:34:29 -0400
