## mawk 1.3.4.20240905

=== debian/changelog ===
mawk (1.3.4.20240905-1) unstable; urgency=medium

  * New upstream snapshot.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Sep 2024 17:55:13 -0400

mawk (1.3.4.20240827-1~exp1) experimental; urgency=medium

  * New upstream snapshot.
  * debian/patches/: Drop all patches for a test build in Experimental.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Aug 2024 17:09:31 -0400

mawk (1.3.4.20240819-3) unstable; urgency=medium

  * debian/patches/0003-Fix-Debian-bug-1079389.patch: Apply upstream-proposed
    patch to fix incorrect result from sub(). (Closes: #1079389)

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Aug 2024 13:06:40 -0400

mawk (1.3.4.20240819-2) unstable; urgency=medium

  * debian/patches/0002-Disable-long-lines-test-as-suggested-upstream.patch:
    Disable test as suggested upstream due to memory requirement.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Aug 2024 18:22:35 -0400

mawk (1.3.4.20240819-1) unstable; urgency=medium

  * New upstream snapshot 1.3.4.20240819.
  * debian/patches/0001-Temp-fix-for-test.patch: Add an ad-hoc fix
    for mawktest.
  * debian/patches/0001-aclocal.m4-Avoid-arc4random-for-now.patch:
    Dropped, the mawk upstream now disables arc4random by default.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Aug 2024 09:19:44 -0400
