=== debian/changelog ===
mawk (1.3.4.20250131-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Feb 2025 08:40:44 -0500
