=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # package maintainers to append CFLAGS
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND =
 
 
 %:
@@ -21,7 +21,7 @@
 
 override_dh_auto_install:
 	dh_auto_install -- BINDIR=$(CURDIR)/debian/mawk/usr/bin \
-	                   MANDIR=$(CURDIR)/debian/mawk/usr/share/man/man1
+	                   MANDIR=$(CURDIR)/debian/mawk/usr/share/man
 
 override_dh_auto_build:
 	dh_auto_build -- mawk
