=== debian/watch ===
version=4
opts="pgpmode=auto,uversionmangle=s/-/./" \
 https://invisible-island.net/archives/mawk/mawk-@ANY_VERSION@@ARCHIVE_EXT@ \
 debian uupdate
