=== debian/changelog ===
mawk (1.3.4.20260129-1) unstable; urgency=medium

  * New upstream release. (Closes: #1105498)
  * debian/copyright: Refresh information.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Feb 2026 15:30:40 -0500

mawk (1.3.4.20250131-2) unstable; urgency=medium

  * debian/watch: Update to version 5.
  * debian/upstream/metadata: Add fields for bug tracker and documentation.
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Dec 2025 10:20:03 -0500
